<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.004999160767</MDI>
      <MDI key="STATISTICS_MEAN">8.6716676061938</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.4790000915527</MDI>
      <MDI key="STATISTICS_STDDEV">7.4442640825054</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
